@charset "utf-8";


/***********************************************************
	global styles
***********************************************************/

body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	background-color: #c9c9d4;
}

a img {
	border: 0px;
}

div.error {
	text-align: center;
	color: #FF0000;
	font-weight: bold;
	border: 1px dotted #FF0000;
	background-color: #FFF0F0;
	padding: 5px 20px;
	margin: 10px 0px;
}

span.error {
	color: #FF0000;
}


/***********************************************************
	wrapper
***********************************************************/

#wrapper {
	width: 878px;
	margin: 0 auto;
	background-image: url(../images/content_bg.jpg);
}


/***********************************************************
	side bar
***********************************************************/

#left {
	position: relative;
	width: 196px;
	float: left;
	left: 22px;
	top: -291px;
	margin-bottom: -291px;
}

#navi_header {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #323479;

	padding: 15px 5px 5px 5px;
	text-align: center;
}

#navi {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #4d4d4d;

	left: 17px;
	width: 163px;
	padding: 0px;
	margin: 0px 0px 0px 16px;
	list-style:	none;
}

#navi a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #4d4d4d;
	text-decoration: none;
}

#navi a:hover {
	color: #000000;
}

#navi li a,
#navi li.active {
	display: block;
	background-image: url(../images/navi_bg.gif);
	background-repeat: no-repeat;
	padding: 5px 0px 4px 15px;
}

#technical_specifications {
	padding: 0px;
	margin: 20px 10px;
	font-size: 0px;
}

#technical_specifications_header {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #f09100;

	height: 27px;
	padding: 4px 0px 0px 5px;
	margin: 0px 0px -4px 0px;
	background-image: url(../images/technical_specifications_header.gif);
	background-repeat: no-repeat;
	background-position: top center;
}

#technical_specifications ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	background-image: url(../images/technical_specifications_bg.gif);
	background-repeat: repeat-y;
	background-position: center center;
}

#technical_specifications ul li {
	background-image: url(../images/technical_specifications_li_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	height: 25px;
	padding: 0px;
	margin: 0px;
}

#technical_specifications ul li a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	
	display: block;
	padding: 5px 0px 0px 35px;
	margin: 0px;
}

#technical_specifications ul li.labels a {
	background-image: url(../images/technical_specifications_labels.gif);
	background-repeat: no-repeat;
	background-position: 10px 5px;
}

#technical_specifications ul li.logos a {
	background-image: url(../images/technical_specifications_logos.gif);
	background-repeat: no-repeat;
	background-position: 10px 5px;
}

#technical_specifications ul li.prints a {
	background-image: url(../images/technical_specifications_prints.gif);
	background-repeat: no-repeat;
	background-position: 10px 5px;
}

#technical_specifications ul li.documents a {
	background-image: url(../images/technical_specifications_documents.gif);
	background-repeat: no-repeat;
	background-position: 10px 5px;
}

#technical_specifications_footer {
	height: 9px;
	padding: 0px;
	margin: 0px;
	background-image: url(../images/technical_specifications_footer.gif);
	background-repeat: no-repeat;
	background-position: top center;
}

#online_calculator {
	padding: 20px 10px;
}


/***********************************************************
	header
***********************************************************/

#header {
	position: relative;
	height: 291px;
	background-image: url(../images/header_bg.jpg);
	background-repeat: no-repeat;
}

#header_image {
	position: absolute;
	left: 218px;
	top: 71px;
}

#metanavi {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #909090;

	position: absolute;
	margin: 0px;
	padding: 0px;
	top: 22px;
	left: 250px;
	list-style: none;
}

#metanavi a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #909090;
	text-decoration: none;
}

#metanavi a:hover {
	text-decoration: underline;
}

#metanavi li {
	float: left;
	padding: 5px 15px 5px 30px;
}

#metanavi li.home {
	background-image: url(../images/meta_home.gif);
	background-repeat: no-repeat;
	background-position: 12px 7px;
}

#metanavi li.about {
	background-image: url(../images/meta_about.gif);
	background-repeat: no-repeat;
	background-position: 16px 7px;
	border-left: 1px solid #3a3a3a;
}

#metanavi li.help {
	background-image: url(../images/meta_help.gif);
	background-repeat: no-repeat;
	background-position: 17px 9px;
	border-left: 1px solid #3a3a3a;
}

#metanavi li.contact {
	background-image: url(../images/meta_contact.gif);
	background-repeat: no-repeat;
	background-position: 13px 9px;
	border-left: 1px solid #3a3a3a;
}

#lang {
	position: absolute;
	padding: 0px;
	margin: 0px;
	list-style: none;
	left: 700px;
	top: 10px;
}

#lang li {
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #909090;
	text-decoration: none;
}

#lang a {
	padding: 0px;
	margin: 0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #909090;
	text-decoration: none;
}

#lang a:hover {
	text-decoration: underline;
}

#addthis {
	position: absolute;
	padding: 0px;
	margin: 0px;
	list-style: none;
	left: 702px;
	top: 35px;
}


/***********************************************************
	content
***********************************************************/

#content {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: justify;
	color: #757575;

	position: relative;
	width: 577px;
	float: left;
	left: 22px;
	padding: 0px 40px 0px 20px;
}

#content a {
	color: #004489;
	text-decoration: none;
}

#content a:hover {
	color: #F09100;
	text-decoration: underline;
}

#content h1 {
	font-size: 14pt;
	color: #3c3c3c;
	text-align: left;
	
	background-image: url(../images/header1_separator.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	margin: 0px;
	padding: 10px 0px;
}

#content h2 {
	font-size: 12pt;
	color: #3c3c3c;
	text-align: left;
	
	background-image: url(../images/header2_separator.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	margin: 0px;
	padding: 3px 0px;
}

#content h3 {
	font-size: 10pt;
	font-weight: bold;
	color: #3c3c3c;
	text-align: left;
}

#content input,
#content textarea {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}

div.csc-textpic-text ul {
	position: relative;
	left: 30px;
	margin-right: 30px;
}

#contactform label {
	font-weight: bold;
}

#contactform .textbox,
#contactform .textarea {
	width: 250px;
}

#contactform .short {
	width: 150px;
}

#contactform .textarea {
	height: 100px;
}

#captcha {
	position: relative;
}

#captcha-image {
	position: absolute;
	top: 20px;
	left: 280px;
}


/***********************************************************
	footer
***********************************************************/

#footer {
	position: relative;
	clear: both;
	height: 74px;
	background-image: url(../images/footer_bg.jpg);
	background-repeat: no-repeat;
}

#footer span {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #949494;
	
	position: absolute;
	top: 15px;
	right: 65px;
}


/***********************************************************
	RTE
***********************************************************/

p.align-left {
	text-align: left;
}

p.align-right {
	text-align: right;
}

p.align-center {
	text-align: center;
}

p.align-justify {
	text-align: justify;
}

#content a.more-link {
	color: #004489;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px dotted #004489;
}

#content a.more-link:hover {
	color: #003366;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px solid #003366;
}

#content a.pdf-link {
	color: #db0b0b;
	text-decoration: none;
	border: 0px;
	padding: 2px;

	background-image: url(../images/pdf.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 22px;
}

#content a.pdf-link:hover {
	color: #630101;
	border: 0px;
}

table.contenttable {
	border-collapse: collapse;
	margin: auto;
	width: 100%;
}

table.contenttable td {
	padding: 0px;
	vertical-align: top;
}

table.contenttable h1,
table.contenttable h2,
table.contenttable h3 {
	padding: 0px;
	margin: 0px 0px 5px 0px;
}

table.contenttable p {
	padding: 0px;
	margin: 5px 0px;
}

table.products {
	border-collapse: collapse;
	margin: auto;
	width: 100%;
}

table.products td {
	padding: 5px;
	vertical-align: middle;
}

table.products td p {
	padding: 0px;
	margin: 0px;
}

td.spacer {
	width: 30px;
}

span.highlight {
	color: #F09100;
	font-weight: bold;
}

p.newsflash  {
	padding: 20px 40px;
	border: 5px solid #ffd800;
	background-color: #ffffd1;
	color: #444444;
	background-image: url(../images/info.gif);
	background-repeat: no-repeat;
	background-position: 10px 10px;
}